## Settings file was created by plugin Coordinate Load Option v21.12.25.0
## Plugin GUID: com.jim60105.kk.coordinateloadoption

[Settings]

## Edit this only when any plugin maker tells you to do so. Fill in the GUIDs, and seperate them with comma(,), example: 'this.guid.A,some.guid.B,another.guid.C'
# Setting type: String
# Default value: 
Plugin that bound accessories options = 

# Setting type: Vector3
# Default value: {"x":0.0,"y":0.0,"z":0.0}
Maker Panel Position = {"x":862.0,"y":170.5,"z":0.0}

Studio Panel Position = {"x":0.0,"y":0.0,"z":0.0}

